
    /* Background Union Image */
   .node-11 .his-values-section {
  position: relative;
  padding: 80px 0px;
  background: url("/themes/custom/his/images/background-frame.png") no-repeat ;
 
}

  

    /* Section Heading */
    .node-11 .his-values-section h2 {
      font-family: Rota;
font-weight: 700;
font-style: Bold;
font-size: 48px;
color: var(--Char-Black, rgba(49, 39, 48, 1));

line-height: 120%;
letter-spacing: 0%;
text-align: center;

      margin-bottom: 50px;
      position: relative;
      z-index: 1;
     
     
    }

    /* Value Card */
    .node-11 .value-card {
   background: rgba(255, 255, 255, 0.44);


      border-radius: 10px;
      padding: 30px;
      margin-bottom: 30px;
     box-shadow: 0px 0px 27.7px 0px rgba(124, 189, 202, 0.66);

      position: relative;
      z-index: 1;
    }

    .node-11 .value-card img.union-icon {
      /*position: absolute; */
      top: 16px;
     
      width: 63px;
      height: 43px;
      opacity: 0.8;
    }

   .node-11 .his-values-card-title{
     font-family: Rota;
font-weight: 700;
font-style: Bold;
font-size: 32px;
color: var(--Cerulean, rgba(70, 136, 148, 1));

line-height: 100%;
letter-spacing: 0%;

margin-top: 1rem;
      margin-bottom: 1rem;
    }
.node-11 .values-inner-row-div {
    align-items: center;
    padding: 0px 40px;
    gap: 100px;
} 
    .node-11 .value-card-p {
      font-family: Rota;
font-weight: 500;
font-style: Medium;
font-size: 24px;
color: var(--Char-Black, rgba(49, 39, 48, 1));

line-height: 100%;
letter-spacing: 0%;
      
      margin-top: 1.5rem;
    }

    .node-11 .value-img {
      border-radius: 12px;
      overflow: hidden;
    }

    .node-11 .value-img img {
      width: 100%;
      height: 100%;
      border-radius: 12px;
      object-fit: cover;
    }
 
